<?xml version="1.0" encoding="Utf-8"?>
<feedreader fileversion="1.01"><translation language="pt-br" author="andremac" email="andremac@msn.com" langdescr="Português-Brasil">
<xsltrans></xsltrans>
<item id="0000D882E53">Quando chegarem novos itens;Uma vez por hora;Não mostrar notificações</item>
<item id="000030FC3C9">Pergunte-me o que fazer;Feche o programa;Inicie programa minimizado</item>
<item id="0000D6E3793">Ilimitado;1 dia;2 dias;3 dias;4 dias;5 dias</item>
<item id="00007A424C3">%d artigos</item>
<item id="00002964869">%d dia</item>
<item id="000096486C3">%d dias</item>
<item id="0000964D482">%d hora</item>
<item id="000064D48E3">%d horas</item>
<item id="000051E13E5">%d minuto</item>
<item id="00001E13EF3">%d minutos</item>
<item id="00005A34034">%d não lido</item>
<item id="000004574A4">Sobre</item>
<item id="0000CD33EA6">Tempo de acesso : %7.4f</item>
<item id="0000708C6BE">Adicionar condição</item>
<item id="0000864ADC4">Adicionar canal</item>
<item id="000002E44F0">Adicionar novo grupo de condições</item>
<item id="00003FEF1C4">Adicionar um canal virtual</item>
<item id="00002763A3D">Adicionar novo item</item>
<item id="000096AC0BA">Endereço :</item>
<item id="00009A623C4">Avançado</item>
<item id="00000E52EA3">Novos itens</item>
<item id="00001B11A8E">Aplicar tema</item>
<item id="000046A8D42">Autor</item>
<item id="0000A2B84D3">Marcadores disponíveis</item>
<item id="0000004657B">Voltar</item>
<item id="0000C6AA232">Comportamento</item>
<item id="00000047399">Conteúdo</item>
<item id="00004774C75">Listar</item>
<item id="0000476279C">Cancelar</item>
<item id="00007EE43B4">Trocar senha do proxy</item>
<item id="00007E8DBEE">Verificar nova versão</item>
<item id="00008068793">Clássico</item>
<item id="0000D9DB90E">Clique para adicionar condição.</item>
<item id="00000481475">Fechar</item>
<item id="0000A78CD4E">Fechar sistema</item>
<item id="0000FA6A8D4">Fechando ...favor aguardar</item>
<item id="0000BF42CA3">Recolher todos os grupos</item>
<item id="00009E10F63">Combinar canais virtuais selecionados</item>
<item id="0000EF700BE">Grupo de condições deve ter pelo menos uma condição.</item>
<item id="0000842AE2D">Confirmar</item>
<item id="000029CE1BF">Conectar a</item>
<item id="00008696902">Criador</item>
<item id="00000048685">Data</item>
<item id="00007B5A7E5">Tamanho padrão de arquivo</item>
<item id="000089A6A54">Padrão</item>
<item id="000048A0A85">Apagar</item>
<item id="000083C0934">Apagar canal</item>
<item id="0000C703B53">Mostrar notificações</item>
<item id="000025BC393">Mostrar notificações não visualizadas</item>
<item id="0000BE603EF">Você realmente quer mudar o link do canal?</item>
<item id="0000A5D8A7F">Você realmente quer apagar o canal selecionado?</item>
<item id="00005D8A9CF">Você realmente quer apagar os canais selecionados?</item>
<item id="0000082B6BF">Você realmente quer apagar os artigos selecionados?</item>
<item id="0000C2E7B22">Download "%s"</item>
<item id="0000D6015B3">Fazer download de enclosures</item>
<item id="0000B18ECD4">Fazer download dos arquivos de mídia se eles estiverem aparecendo neste canal virtual</item>
<item id="0000317CC54">Download concluído</item>
<item id="0000BC81F99">Recebendo enclosure(s)</item>
<item id="000017CC217">Recebendo</item>
<item id="000045B86E3">Editar marcadores de artigo</item>
<item id="0000E64E014">Editar canal</item>
<item id="0000E9EFD14">Editar canal virtual</item>
<item id="000000498E4">Editar</item>
<item id="00009CB489A">Endereço de e-mail:</item>
<item id="0000C6D0A05">Enviar artigo por e-mail</item>
<item id="0000BC54313">Configurações de e-mail</item>
<item id="0000814C045">Enclosure</item>
<item id="000059BDDC9">Diretório de enclosures recebidos</item>
<item id="000069B5634">Erro adicionando canal</item>
<item id="0000004ACE4">Sair</item>
<item id="00006E9DED3">Expandir todos os grupos</item>
<item id="0000004A994">Canal</item>
<item id="00009657085">Nome do canal</item>
<item id="000096DF132">Feedreader</item>
<item id="000077407F3">Propriedades do Feedreader</item>
<item id="000004A9993">Canais</item>
<item id="000015EC543">Carregando registros</item>
<item id="0000004AE05">Arquivos</item>
<item id="0000664617E">Filtro incorreto. Por favor, remova as condições vazias se necessário.</item>
<item id="00004AE2E78">Terminar</item>
<item id="0000004B057">Marcador</item>
<item id="0000B05BBD4">Marcado</item>
<item id="00004B408A2">Pasta</item>
<item id="0000A106695">Nome da pasta</item>
<item id="0000C32D57A">Os seguintes canais foram descobertos:</item>
<item id="0000EF6EE4E">%d artigos encontrados.</item>
<item id="0000004BA0C">Completo</item>
<item id="0000BA2A61C">Geral</item>
<item id="0000EA781E2">Lendo configurações do Internet Explorer</item>
<item id="0000BC02485">Agrupar por data</item>
<item id="00001E6ADB5">Agrupar por origem</item>
<item id="00000BC1277">Agrupar por marcador</item>
<item id="0000004CA10">Ajuda</item>
<item id="00005D5A393">Esconder artigos lidos</item>
<item id="000053F0C70">Aperte a tecla Shift e clique para adicionar grupo</item>
<item id="000041A4165">Homepage</item>
<item id="0000C066192">Importar canais e pastas de Feedreader anterior</item>
<item id="000072B625C">Importar OPML</item>
<item id="0000961FBC3">Importar canais de OPML</item>
<item id="00005F4EEE5">Última atualização</item>
<item id="0000D92B73E">Limitando saída para %d artigos.</item>
<item id="000025CBC23">Gerenciar canais</item>
<item id="00003430414">Marcar como lido</item>
<item id="000040E2A14">Marcar como não lido</item>
<item id="00004E6F614">Marcar este canal como lido</item>
<item id="00009E59454">Marcar esta pasta como lida</item>
<item id="00005DADBF4">Marcar este canal virtual como lido</item>
<item id="00006E10AC3">Considerar todas as regras seguintes</item>
<item id="00006510AC3">Considerar qualquer das regras seguintes</item>
<item id="0000C976FEF">Minimizar ou fechar a aplicação?</item>
<item id="000070E6F19">Minimizar</item>
<item id="000000052A7">Novo</item>
<item id="0000A94ACB4">Novo canal</item>
<item id="00004B72232">Nova pasta</item>
<item id="00004D1F1D4">Novo canal virtual</item>
<item id="00000052AD4">Próximo</item>
<item id="00005F62BE5">Próxima atualização</item>
<item id="0000000052F">Não</item>
<item id="00007195AE7">Não agrupar</item>
<item id="0000664617E">Nenhum artigo encontrado</item>
<item id="00005A299C4">Nenhum item encontrado</item>
<item id="0000777C904">Não recebido</item>
<item id="00004201AB3">Notificações</item>
<item id="0000000053B">Ok</item>
<item id="0000C131383">Apenas apagar a referência ao canal, deixe o canal no banco de dados para uso em outros canais virtuais</item>
<item id="00002E00D04">Importação OPML finalizada</item>
<item id="0000EA3EA54">Importação OPML iniciada</item>
<item id="0000A1B8765">URL de OPML ou arquivo</item>
<item id="0000458E463">Opções</item>
<item id="000088C121A">Senha:</item>
<item id="0000531A423">Tocar sons</item>
<item id="00002D46553">Por favor, trocar configurações iniciais</item>
<item id="0000B6D4F64">Por favor, configure as opções de envio de e-mail primeiro</item>
<item id="000023D5814">Por favor, selecione os canais que você quer importar</item>
<item id="00004C6F1A5">Por favor, selecione o idioma</item>
<item id="0000554763A">Porta :</item>
<item id="0000055477A">Porta:</item>
<item id="00003208A93">Canais pré-carregados</item>
<item id="000056AADF7">Visualizar</item>
<item id="00004FF6263">Processando %d itens</item>
<item id="000005574D9">Proxy</item>
<item id="00000056954">Lido</item>
<item id="00000F97A63">Relacionado a %s</item>
<item id="0000716DB7E">Lembrar minha decisão</item>
<item id="000056A2615">Renomear</item>
<item id="0000CD02020">Executar o programa automaticamente quando o Windows iniciar</item>
<item id="0000827FF90">Executar o programa quando Windows iniciar</item>
<item id="000000576A5">Salvar</item>
<item id="0000225B912">Procurar por "%s"</item>
<item id="00008ABCA55">Procurar no título</item>
<item id="0000EC1AD69">Procurar no título e no conteúdo</item>
<item id="00005796678">Procurar</item>
<item id="000016B1762">Ver todos os itens contendo "%s"</item>
<item id="000038ED892">Ver todos os itens de "%s"</item>
<item id="0000EEE1402">Ver todos os itens marcado como "%s"</item>
<item id="00007A8B973">Ver todo os itens relacionados</item>
<item id="000044C3B32">Selecionar uma pasta</item>
<item id="0000983400C">Selecionar tudo</item>
<item id="000083494B5">Desmarcar tudo</item>
<item id="0000EC51D13">Marcadores selecionados</item>
<item id="00000057A24">Enviar</item>
<item id="0000148892A">Nome do remetente:</item>
<item id="0000533AB03">Mostrar notificação quando chegarem novos itens</item>
<item id="00001EBF42A">Mostrar somente artigos anteriores a:</item>
<item id="0000F133895">Nome do canal virtual</item>
<item id="0000678F184">Canal virtual</item>
<item id="0000D57EEFE">Um canal virtual deve ter pelo menos uma condição.</item>
<item id="0000CA557F3">Smartcanal properties</item>
<item id="0000225380A">Servidor SMTP:</item>
<item id="0000584A675">Origem</item>
<item id="00008E37C55">Especificar propriedades do canal virtual aqui</item>
<item id="00000D26499">Iniciar minimizado</item>
<item id="000088679F0">Inicialização</item>
<item id="000058869A3">Status</item>
<item id="000058869A3">Status</item>
<item id="000096E9DFA">Assunto:</item>
<item id="00000005857">Marcador</item>
<item id="00006079F34">O servidor %s exige uma nome de usuário e senha</item>
<item id="0000AD3665F">Há %d downloads ativos. Se você fechar o programa, os downloads serão cancelados. Você ainda quer fechar a aplicação?</item>
<item id="00000C2345E">Isto pode impossibilitar a atualização dos canais.</item>
<item id="0000EE5A393">Esta mensagem vai fechar em %d segundos</item>
<item id="0000058E905">Título</item>
<item id="0000000592A">Para:</item>
<item id="00000594413">Ferramentas</item>
<item id="00000E1B2A4">Ilimitado</item>
<item id="00004D24C54">Atualização concluída</item>
<item id="000082EE1F4">Atualizar canal</item>
<item id="000068CC623">Atualizado %s</item>
<item id="000002E9062">Usar servidor proxy</item>
<item id="00004493A25">Guia do usuário</item>
<item id="0000458062A">Nome do usuário:</item>
<item id="0000721B09A">Nome do usuário :</item>
<item id="00000F9BDC2">Bem vindo ao Feedreader</item>
<item id="0000A0844C1">Bem vindo!</item>
<item id="000064ED187">Quando em clicar no botão Fechar na janela da aplicação</item>
<item id="00008AC08AB">Quando em clicar em um link</item>
<item id="0000005BD85">3 colunas</item>
<item id="0000005ADA7">Visualizar</item>
<item id="000055C1E34">Visualizar layout</item>
<item id="00001F6DD93">Colunas visíveis</item>
<item id="00000005DA3">Sim</item>
<item id="0000A5F10FF">Você clicou no botão fechar. O que você quer fazer?</item>
<item id="000069A2865">Você já adicionou este canal e ele existe no banco de dados</item>
<item id="00004385AB3">contém</item>
<item id="0000374503E">não contém</item>
<item id="000000004E3">é</item>
<item id="00004E55344">não é</item>
<item id="00003132568">começa com</item>
<item id="0000955F4A8">termina com</item>
<item id="0000C79B537">é um dos seguintes</item>
<item id="00000059E45">tipo</item>
<item id="0000226E1E7">não é nenhum dos seguintes</item>
<item id="0000F09537E">é maior que</item>
<item id="000041098AE">é menor que</item>
<item id="00005A36954">Não lido</item>
<item id="00009A93F02">Abrir em uma nova janela</item>
<item id="00004385D22">Abrir no browser interno</item> 
  
<item id="00003C2F96F">Uma nova versão de %s está disponível. Quer recebê-la ?</item>
<item id="00000593869">Hoje</item>
<item id="000088A35C9">Ontem</item>
<item id="0000E55E15B">Esta semana</item>
<item id="0000865E9FB">Semana passada</item>
<item id="00001C41E7F">Duas semanas atrás</item>
<item id="000009246EF">Três semanas atrás</item>
<item id="0000EA11A9F">Quatro semanas atrás</item>
<item id="000005408A2">Mais antigo</item>

<item id="00007FADE55">%d nova mensagem</item>
<item id="0000FADE5D3">%d novas mensagens</item>

<item id="00007A721B5">usuário</item>
<item id="0000688C124">Senha</item>


<item id="0000F020614">Período de atualização</item>
<item id="0000E130205">Tamanho do arquivo</item>

<item id="00005EBFDD7">Mostrar janela</item>

<item id="0000599B2CF">Você realmente quer apagar os itens selecionados?</item>

<item id="000053F1C53">Não lidos</item>
<item id="000072F925C">Exportar OPML</item>
<item id="0000E8260BC">Exportação OPML concluída</item>
<item id="0000A021E12">Abrir "%s"</item>
<item id="00006F73063">Artigos de %s</item>
<item id="000088676C4">Starred</item>
<item id="000062C90B5">Idioma</item>
<item id="0000098299A">Não utilizar servidor proxy para endereços iniciados com:</item>

<item id="000086D395E">Se não definido no canal, então</item>
<item id="0000B5C2E64">Permitir canais mostrar notificações, por padrão;Não permitir canais mostrar notificações, por padrão</item>
<item id="00008C87B13">Atualizar todos os canais</item>

<item id="00004C71335">Atualização manual</item>
<item id="00003DDC8C2">Definir como leitor de feeds padrão</item>
<item id="000064F1DE3">Ordenar canais</item>
<item id="000099B13D9">Alfabeticamente</item>
<item id="00003EDE173">Itens não lidos</item>
<item id="00006396609">Manualmente</item>

<item id="0000E3FBC13">Esconder canais lidos</item>

<item id="000029C0A0E">Conexão</item>
<item id="0000646AD84">Habilitar JavaScript</item>

</translation></feedreader>

